[Rel. 0.2] Translator Plugin

  • Hier mal was zum Übersetzten... :D



    rel. 0.2 fixed: äüö,.... (utf - 8/ iso - 8859-15)


    **********************************
    rel. 0.1 first public beta


    Instalation über BP, oder via ftp auf die box nach tmp kopieren und

    Code
    ipkg install /tmp/enigma2-plugin-extensions-translator_*_mipsel.ipk


    eingeben.


    Achtung ist ein Internet Plugin!!


    Only for use online!!


    Viel Spass


    Emanuel ;)

    Files

    no brain no pain! :495:
    Auf gar keinen Fall die Statistik lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D

    Plugins --> :sonne:

    Wir wollen uns für das Update bedanken!!

    Edited 2 times, last by emanuel ().

  • Umlaute/Sonderzeichen gehen jetzt!

    no brain no pain! :495:
    Auf gar keinen Fall die Statistik lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D

    Plugins --> :sonne:

    Wir wollen uns für das Update bedanken!!

  • Hello,


    Thank you for this plugin.


    Is there a possibility to configure the translation between languages ?


    For exemple, if I want English -> French or French -> English ?

  • this page: http://dict.leo.org/


    And this time only thees translations are supportet. But if you know an other Internetpage for translation I can implement.


    So If you got any pages, let me know! PM/or post here.


    CYA Emanuel ;)

    no brain no pain! :495:
    Auf gar keinen Fall die Statistik lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D

    Plugins --> :sonne:

    Wir wollen uns für das Update bedanken!!

  • da geht nix mehr mir dem plugin.


    Ausserdem gibt es kein Eingabefeld mit mehr als einer Zeile in Enigma2 (bis jetzt)


    im Moment also nur Einzeiler


    Gruß Emanuel ;)

    no brain no pain! :495:
    Auf gar keinen Fall die Statistik lesen!!
    sie könnte Deinen Kopf zu schwer für Deinen Hals machen :D

    Plugins --> :sonne:

    Wir wollen uns für das Update bedanken!!

  • Das Plugin funktioniert aber die Zeilen sind seit dem letzten Update verrutscht

  • Das Plugin funktioniert (bei mir) seit OE 1.6 nicht mehr. ?(
    Gibt es dafür mal ein Update?


    gruß redskyfox

  • Hi,
    da ist ein Fehler im Plugin.
    Nach der Installation wird es unter "/usr/lib/enigma2/python/Plugins/Extentions/Translator" abgespeichert.
    Es müsste aber eigentlich unter "/usr/lib/enigma2/Plugins/Extensions" sein.
    Habe mal das .ipk entpackt.......und da lautet der Ordner tatsächlich " Extentions"? Den kann ich ja umbenennen, aber wie bekomme ich das dann wieder neu als .ipk verpackt?


    Gruß, woddy

    Dreambox und Linux-Fan :top:
    7000S: Multiboot Gemini4.6
    7020HD: LOWFAT - Merlin3 OE2.0
    Sheeva-Server: Debian 6.0
    PC1: Ubuntu 14.04.3 LTS ;)
    PC2: Debian 7.1

  • ich kenn das ding zwar nicht , aber die ordner struktur passt ...
    wenn ich das ipk entpacke ist da alles richtig ...


    /user/lib/enigma2/plugins gibt es nicht ...

    Das Licht das doppelt so hell brennt , brennt eben nur halb so lang ....


    CU , FoLeY

    Edited once, last by FoLeY ().

  • Hi,
    den Pfad gibt es doch. ( Bei der 7020HD)
    Wie gesagt, der Ordner war falsch benannt! "Extentions" anstatt "Extensions".
    Ich habe ihn nun umbenannt und mit "ipgk-build" (gibt es auch unter enigma2-plugins) wieder
    als .ipk verpackt. Per ftp auf die Box und installiert ;)
    Funktioniert nun tadellos.


    Gruß, woddy

    Dreambox und Linux-Fan :top:
    7000S: Multiboot Gemini4.6
    7020HD: LOWFAT - Merlin3 OE2.0
    Sheeva-Server: Debian 6.0
    PC1: Ubuntu 14.04.3 LTS ;)
    PC2: Debian 7.1

  • jo , war in der tat falsch geschrieben ... ich hab keine 7020hd ... von da her keine ahnung ... hast aber natürlich recht ...

    Das Licht das doppelt so hell brennt , brennt eben nur halb so lang ....


    CU , FoLeY